» Ubuntu » Paquets

Error

two or more packages specified (wipl-client-java hardy)